/* info
-----------------------------------------------
Cascading Style Seets File for dabun-doumei.com
FileName: common.css
Build:    2005.02.08 (ver.2.1)
Author:   hachiman_cian (八満とシアン)
----------------------------------------------- */

/* body部分
----------------------------------------------- */
html{
	scrollbar-track-color:#000000;
	scrollbar-face-color:#ffffff;
	scrollbar-shadow-color:#000000;
	scrollbar-darkshadow-color:#999999;
	scrollbar-highlight-color:#c0c0c0;
	scrollbar-3dlight-color:#000000;
}
body{
	background-color:#ffffff;
	color:#333333;
	word-spacing:0px;
	font-family:"ＭＳ Ｐゴシック","ＭＳ ゴシック","MS UI Gothic";
}
em,dfn{
	font-style:normal;
	font-weight:bold;
}

/* a href部分
----------------------------------------------- */
a img{
	border:none;
}
a.no_deco{
	text-decoration:none;
}

/* span部分
----------------------------------------------- */
.lv1{
	font-weight:bold;
}
.lv2{
	font-size:1.2em;
	font-weight:bold;
}
.lv3{
	font-size:1.4em;
	font-weight:bold;
}
.lv4{
	font-size:1.6em;
	font-weight:bold;
}
.lv5{
	font-size:1.8em;
	font-weight:bold;
}
.lv-1{
	font-weight:normal;
}
.lv-2{
	font-weight:normal;
	font-size:0.9em;
}
.lv-3{
	font-weight:normal;
	font-size:0.8em;
}

#emphasis{
	color:#cc0000;
}
.small{
	font-size:0.8em;
}
.emphasis,.em{
	color:#cc0000;
}
.emphasis2,.em2{
	font-weight:bold;
	color:#cc0000;
}

/* strong部分
----------------------------------------------- */
strong.lv1{
	font-size:1.2em;
}
strong.lv2{
	font-size:1.4em;
}
strong.lv3{
	font-size:1.6em;
}
strong.lv4{
	font-size:1.8em;
}
strong.lv5{
	font-size:2em;
}
strong#emphasis{
	color:#cc0000;
}
strong.emphasis{
	color:#cc0000;
}
strong.emphasis2{
	font-size:1.2em;
	color:#cc0000;
}
strong.emphasis2{
	font-size:1.2em;
	color:#cc0000;
}

/* その他文字装飾
----------------------------------------------- */
span.strike{
	text-decoration:line-through;
}
span.note{
	font-size:0.8em;
	color:#cc0000;
}
span.gray{
	color:#666666;
}
span.bg_yellow{
	background-color:#ffffaa;
}
span.bg_pink{
	background-color:#ffaaff;
}
span.bg_red{
	background-color:#ffaaaa;
}
span.bg_orange{
	background-color:#ffaa55;
}
span.bg_green{
	background-color:#aaffaa;
}
span.bg_blue{
	background-color:#aaaaff;
}
span.bg_purple{
	background-color:#aa55aa;
}
span.bg_for_men{
	background-color:#ffcccc;
}
span.bg_for_women{
	background-color:#ccccff;
}
span.bg_for_arege{
	background-color:#ddbbff;
}
.clear{
	clear:both;
}

/* アフィリエイト
----------------------------------------------- */
div#div_bar_top_affiliate{
	background-image:url("../image/div_bar_top_affiliate.gif");
	margin-top:2px;
}
div#affiliate{
	background-image:url("../image/div_bar_middle_180px.gif");
	padding:4px 10px 6px 10px;
}
div.affiliate_js{
	background-image:url("../image/bg_amazon_ad.gif");
	padding:3px 35px 3px 5px;
	margin-top:4px;
}
div#div_bar_bottom_affiliate{
	background-image:url("../image/div_bar_bottom_180px.gif");
}
div#affiliate iframe{
	border:none;
}
table#aa_search{
	width:160px;
	border:1px solid #999999;
	background-color:#000000;
	color:#ffffff;
	margin:5px auto 0px auto;
	font-size:12px;
}
table#aa_search p{
	text-align:center;
	color:white;
	margin:2px;
}
table#aa_search hr,div#aa_link hr{
	width:90%;
	margin:0px auto;
}
div#aa_link{
	width:160px;
	border:1px solid #cacaca;
	background-color:#efefef;
	margin:5px auto 0px auto;
}
div#aa_link p{
	text-align:center;
	margin:2px;
}
div#aa_link ul{
	margin:0px auto 0px 20px;
	padding:0px;
	text-align:left;
}
div#aa_link ul li{
	line-height:1.4em;
	font-size:12px;
	padding:4px 2px 4px 2px;
	list-style-image:url("../image/list_mokuji_important.gif");
}
div#aa_link ul li a{
	text-decoration:none;
}
div#aa_link ul li a:hover{
	background-color:#0000cc;
	color:#ffffff;
}

/* 著作権表示
----------------------------------------------- */
div#copyright{
	margin-top:2px;
	width:794px;
	clear:both;
}
div#div_bar_top_copyright{
	background-image:url("../image/div_bar_top_copyright.gif");
	background-repeat:no-repeat;
	margin:0px 92px 0px 92px;
}
div#copyright_bg{
	background-image:url("../image/div_bar_middle_610px.gif");
	background-repeat:repeat-y;
	width:580px;
	margin:0px 92px 0px 92px;
	padding:6px 15px 6px 15px;
	text-align:center;
	line-height:1.2em;
	font-size:12px;
	letter-spacing:1px;
	color:#000011;
}
div#div_bar_bottom_copyright{
	background-image:url("../image/div_bar_bottom_610px.gif");
	background-repeat:no-repeat;
	margin:0px 92px 0px 92px;
}

/* Ver.3
------------------------------------------------------------------------------------ */
/* カウンター
----------------------------------------------- */
#counter .CounterBox{
	width:72px;
	height:16px;
	padding:8px 64px 6px 0px;
	margin:auto;
}
#leaguer .CounterBox{
	width:36px;
	height:16px;
	padding:8px 0px 6px 0px;
	margin:0 auto 0 0;
}
.CounterBox span{
	display:block;
	text-indent:-9999px;
	font-size:0px;
	width:9px;
	height:15px;
	background:url(../image/BG_SiteCounterImage.gif) no-repeat;
	float:left;
}
.CounterBox span.CounterString{
	width:72px;
	height:1px;
	line-height:1px;
	float:none;
	clear:left;
	background-image:none;
}
span.CounterImage_1{
	background-position:0 -15px;
}
span.CounterImage_2{
	background-position:0 -30px;
}
span.CounterImage_3{
	background-position:0 -45px;
}
span.CounterImage_4{
	background-position:0 -60px;
}
span.CounterImage_5{
	background-position:0 -75px;
}
span.CounterImage_6{
	background-position:0 -90px;
}
span.CounterImage_7{
	background-position:0 -105px;
}
span.CounterImage_8{
	background-position:0 -120px;
}
span.CounterImage_9{
	background-position:0 -135px;
}
